<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content='width=device-width, initial-scale=1.0, maximum-scale=1.0'>
	<meta http-equiv="X-UA-COMPATIBLE" content="IE=Edge">

	<title>Maila Jennica G. Caliboso | Portfolio </title>

	<!-- animate CSS -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

	<!-- fontawesome -->

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">

</head>
<body>

	<section id="jumbotron-section">
		<div class="jumbotron mb-0" id="jumbo-div"> 
		<div class="port-jumbo animated fadeInUp">
			<h1>Maila Jennica Caliboso</h1>
			<p>Welcome to my Web Developer Portfolio</p>
			<button id="view-button" class="btn btn-block btn btn-outline-info ">
				<a href="#portfolio" role="button">View my Portfolio</a>
			</button>
		</div>
		<!-- end of nested jumbo container -->
	</div> 
	<!-- end of jumbo div -->
	</section>

	<!-- start of capstone -->
	<section id="portfolio" class="container py-5 animated fadeInUp"> 
	<div class="row">
		<div class="col-md-4 col-lg-4">
			<div class="card">
				<img src="./assets/images/paint.jpeg" class="img-fluid card-img-top">
				<div id="blog"  class="card-body">
<!-- 					<h3 class="card-title">CAPSTONE 1:</h3> -->
					<p class="title-cap" id="ysh">YSH</p>
					<button class="btn btn-outline-info btn-block">
						<a href="https://mailajennica.caliboso.gitlab.io/ysh/" target="_blank">Click here!</a></button>
				</div>
			</div>
			</div>
			<!-- end 1st -->

			<div class="col-md-4 col-lg-4">
			<div class="card">
				<img src="#" class="img-fluid card-img-top">
				<div id="asset" class="card-body">
<!-- 					<h3 class="card-title">CAPSTONE 2:</h3> -->
					<p  class="title-cap" id="assets">My Asset Management Website</p>
					<button class="btn btn-outline-info btn-block disabled">Coming soon!</button>
				</div>
			</div>
		</div>
		<!-- end 2nd -->

		<div class="col-md-4 col-lg-4">
			<div class="card">
				<img src="#" class="img-fluid card-img-top">
				<div id="asset" class="card-body">
<!-- 					<h3 class="card-title">CAPSTONE 2:</h3> -->
					<p  class="title-cap" id="book">My Booking Website</p>
					<button class="btn btn-outline-info btn-block disabled">Coming soon!</button>
				</div>
			</div>
		</div>
		<!-- end 3rd -->


	</div>
</section>
<!-- end of portfolio section -->

<section id="about-me" class="container ">
	<h3 class="display-3 text-center about">About Me</h3>

	<div class="row">
		<div class="para-about col-12 col-md-4 col-lg-4">
			<img src="./assets/images/me.jpg" class="img-fluid">
		</div>
		<!-- left about -->

		<div class="para-about col-12 col-md-8 col-lg-8 ">
			
			<p>Born on the 30th day of September in the year 1998, Maila Jennica G. Caliboso is the youngest in the family. She graduated at De La Salle-College of Saint Benilde with the degree of BS in Business Administration Major in Computer Applications. She is fond of reading books and watching TV series especially on Netflix. She is quiet at first but very talkative when you get to know her well. Maila never stops living her dreams and do her own effort to achieve it. Currently, she is studying Full Stack Web Developer course at Zuitt Coding Bootcamp in QC. </p>
		</div>
		<!-- right about -->

	</div>
	<!-- end row -->
</section>

<footer class="footer">
	<p id="footer" class="p-3 mb-0 text-center">Maila Jennica Caliboso | Zuitt Coding Bootcamp &copy; 2019</p>
</footer>



<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>
</html>